<?php
/*
                                  ____   _____ 
                                 / __ \ / ____|
                  ___ _   _  ___| |  | | (___  
                 / _ \ | | |/ _ \ |  | |\___ \ 
                |  __/ |_| |  __/ |__| |____) |
                 \___|\__, |\___|\____/|_____/ 
                       __/ |                   
                      |___/              1.7

                     Web Operating System
                           eyeOS.org

             eyeOS Engineering Team - eyeOS.org/whoarewe

     eyeOS is released under the GNU Affero General Public License Version 3 (AGPL3)
            provided with this release in license.txt
             or via web at gnu.org/licenses/agpl-3.0.txt

        Copyright 2005-2008 eyeOS Team (team@eyeos.org)

*/

error_reporting(0);

chdir('./../');
@ini_set('arg_separator.output','&amp;');
@ini_set('max_execution_time',-1);
@session_start();

define('INSTALL_DIR','./installer/');
define('INSTALL_INDEX','./index.html');
define('INSTALL_MD5','08ac13970e53c4351a85c53f3b156189');
define('INSTALL_PACKAGE','./package.eyepackage');
define('INSTALL_VERSION','1.7.0.1-2');

//echo md5_file(INSTALL_PACKAGE); exit;

// Include libraries
include_once(INSTALL_DIR . 'libraries.eyecode');
lang_init();
check_init();

// Include section
if (TYPE_INSTALL) {
	include_once(INSTALL_DIR . 'modules/install.eyecode');
} elseif (TYPE_UPDATE) {
	include_once(INSTALL_DIR . 'modules/update.eyecode');
} elseif (TYPE_SYSTEM) {
	include_once(INSTALL_DIR . 'modules/system.eyecode');
}
?>